#. extracted from readlicense_oo/docs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:48+0100\n"
"PO-Revision-Date: 2017-02-28 23:00+0000\n"
"Last-Translator: Samson B <sambelet@yahoo.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: am\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1488322842.000000\n"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Welcome\n"
"readmeitem.text"
msgid "${PRODUCTNAME} ${PRODUCTVERSION} ReadMe"
msgstr "${PRODUCTNAME} ${PRODUCTVERSION} አንብቡኝ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"LatestUpdates\n"
"readmeitem.text"
msgid "For the latest updates to this readme file, see <a href=\"http://www.libreoffice.org/welcome/readme.html\">http://www.libreoffice.org/welcome/readme.html</a>"
msgstr "ለ ዘመናዊ የተሻሻለ አንብቡኝ እትም ፋይል ይህን ይመልከቱ <a href=\"http://www.libreoffice.org/welcome/readme.html\">http://www.libreoffice.org/welcome/readme.html</a>"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A6\n"
"readmeitem.text"
msgid "This file contains important information about the ${PRODUCTNAME} software. You are recommended to read this information very carefully before starting installation."
msgstr "ይህ ፋይል አስፈላጊ መረጃ ይዟል ስለ ${PRODUCTNAME} ሶፍትዌር ፡ ሶፍትዌሩን ከመግጠምዎ በፊት ይህን መረጃ በጥንቃቄ እንዲያነቡ ይመከራሉ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A7\n"
"readmeitem.text"
msgid "The ${PRODUCTNAME} community is responsible for the development of this product, and invites you to consider participating as a community member. If you are a new user, you can visit the ${PRODUCTNAME} site, where you will find lots of information about the ${PRODUCTNAME} project and the communities that exist around it. Go to <a href=\"http://www.libreoffice.org/\">http://www.libreoffice.org/</a>."
msgstr "የ ${PRODUCTNAME} ሕብረተሰቡ ሀላፊነት ነው ይህን እቃ ማበልጸግ: እና እንደ ሕብረተሰቡ እንዲሳተፉ እናሳስባለን: አዲስ ተጠቃሚ ከሆኑ ይህን ይጎብኙ የ ${PRODUCTNAME} ድህረ ገጽ: በርካታ መረጃ ያገኛሉ: ስለ የ ${PRODUCTNAME} እቅድ እና ዙሪያውን ስላሉ ሕብረተሰቦች: ይህን ይጎብኙ የ <a href=\"http://www.libreoffice.org/\">http://www.libreoffice.org/</a>."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A10\n"
"readmeitem.text"
msgid "Is ${PRODUCTNAME} Really Free for Any User?"
msgstr "ይህ ${PRODUCTNAME} በእርግጥ ነፃ ነው ለማንኛውም ተጠቃሚ?"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A11\n"
"readmeitem.text"
msgid "${PRODUCTNAME} is free for use by everybody. You may take this copy of ${PRODUCTNAME} and install it on as many computers as you like, and use it for any purpose you like (including commercial, government, public administration and educational use). For further details see the license text packaged with this ${PRODUCTNAME} download."
msgstr "${PRODUCTNAME} is free for use by everybody. You may take this copy of ${PRODUCTNAME} and install it on as many computers as you like, and use it for any purpose you like (including commercial, government, public administration and educational use). For further details see the license text packaged with this ${PRODUCTNAME} download."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A12\n"
"readmeitem.text"
msgid "Why is ${PRODUCTNAME} Free for Any User?"
msgstr "ለምን ይህ ${PRODUCTNAME} ለሁሉም ተጠቃሚ ነፃ ሆነ?"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A13\n"
"readmeitem.text"
msgid "You can use this copy of ${PRODUCTNAME} free of charge because individual contributors and corporate sponsors have designed, developed, tested, translated, documented, supported, marketed, and helped in many other ways to make ${PRODUCTNAME} what it is today - the world's leading Open Source productivity software for home and office."
msgstr "You can use this copy of ${PRODUCTNAME} free of charge because individual contributors and corporate sponsors have designed, developed, tested, translated, documented, supported, marketed, and helped in many other ways to make ${PRODUCTNAME} what it is today - the world's leading Open Source productivity software for home and office."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A13b\n"
"readmeitem.text"
msgid "If you appreciate their efforts, and would like to ensure that ${PRODUCTNAME} continues to be available far into the future, please consider contributing to the project - see <a href=\"http://www.documentfoundation.org/contribution/\">http://www.documentfoundation.org/contribution/</a> for details. Everyone can make a contribution of some kind."
msgstr "If you appreciate their efforts, and would like to ensure that ${PRODUCTNAME} continues to be available far into the future, please consider contributing to the project - see <a href=\"http://www.documentfoundation.org/contribution/\">http://www.documentfoundation.org/contribution/</a> for details. Everyone can make a contribution of some kind."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rr3fgf42r\n"
"readmeitem.text"
msgid "Notes on Installation"
msgstr "ማስታወሻ ስለ አገጣጠሙ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"javaneeded\n"
"readmeitem.text"
msgid "${PRODUCTNAME} requires a recent version of Java Runtime Environment (JRE) for full functionality. JRE is not part of the ${PRODUCTNAME} installation package, it should be installed separately."
msgstr "${PRODUCTNAME} requires a recent version of Java Runtime Environment (JRE) for full functionality. JRE is not part of the ${PRODUCTNAME} installation package, it should be installed separately."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42r\n"
"readmeitem.text"
msgid "System Requirements"
msgstr "የሚያስፈልገው የስርአት አይነት"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"macxiOSX\n"
"readmeitem.text"
msgid "MacOSX 10.8 (Mountain Lion) or higher"
msgstr "MacOSX 10.8 (Mountain Lion) ወይንም ከዚያ በላይ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2s3sdf21\n"
"readmeitem.text"
msgid "Microsoft Windows XP SP3, Vista, 7, 8, or 10"
msgstr "Microsoft Windows XP SP3, Vista, 7, 8, or 10"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"edssc3d\n"
"readmeitem.text"
msgid "Please be aware that administrator rights are needed for the installation process."
msgstr "እባክዎን ይጠንቀቁ የ አስተዳዳሪ መብት ፍቃድ ያስፈልጋል የ መግጠሚያውን ሂደት ለማስኬድ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"MSOReg1\n"
"readmeitem.text"
msgid "Registration of ${PRODUCTNAME} as default application for Microsoft Office formats can be forced or suppressed by using the following command line switches with the installer:"
msgstr "Registration of ${PRODUCTNAME} as default application for Microsoft Office formats can be forced or suppressed by using the following command line switches with the installer:"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"MSOReg2\n"
"readmeitem.text"
msgid "<tt>REGISTER_ALL_MSO_TYPES=1</tt> will force registration of ${PRODUCTNAME} as default application for Microsoft Office formats."
msgstr "<tt>REGISTER_ALL_MSO_TYPES=1</tt> will force registration of ${PRODUCTNAME} as default application for Microsoft Office formats."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"MSOReg3\n"
"readmeitem.text"
msgid "<tt>REGISTER_NO_MSO_TYPES=1</tt> will suppress registration of ${PRODUCTNAME} as default application for Microsoft Office formats."
msgstr "<tt>REGISTER_NO_MSO_TYPES=1</tt> will suppress registration of ${PRODUCTNAME} as default application for Microsoft Office formats."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2we10\n"
"readmeitem.text"
msgid "As a general rule, you are recommended to install ${PRODUCTNAME} via the installation methods recommended by your particular Linux distribution (such as the Ubuntu Software Center, in the case of Ubuntu Linux). This is because it is usually the simplest way to obtain an installation that is optimally integrated into your system. Indeed, ${PRODUCTNAME} may well be already installed by default when you originally install your Linux operating system."
msgstr "As a general rule, you are recommended to install ${PRODUCTNAME} via the installation methods recommended by your particular Linux distribution (such as the Ubuntu Software Center, in the case of Ubuntu Linux). This is because it is usually the simplest way to obtain an installation that is optimally integrated into your system. Indeed, ${PRODUCTNAME} may well be already installed by default when you originally install your Linux operating system."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2we11\n"
"readmeitem.text"
msgid "This \"stand-alone\" ${PRODUCTNAME} installer is provided for users in need of previews, having special needs, and for out-of-the-ordinary cases."
msgstr "This \"stand-alone\" ${PRODUCTNAME} installer is provided for users in need of previews, having special needs, and for out-of-the-ordinary cases."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2we35\n"
"readmeitem.text"
msgid "Linux Kernel version 2.6.18 or higher;"
msgstr "Linux Kernel version 2.6.18 or higher;"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s253we\n"
"readmeitem.text"
msgid "glibc2 version 2.5 or higher;"
msgstr "glibc2 version 2.5 or higher;"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s255we\n"
"readmeitem.text"
msgid "freetype version 2.2.0 or higher;"
msgstr "ነፃ አይነት እትም 2.2.0 ወይንም ከፍተኛ:"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s256we\n"
"readmeitem.text"
msgid "gtk version 2.10.4 or higher;"
msgstr "gtk version 2.10.4 or higher;"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"wd2dff\n"
"readmeitem.text"
msgid "Gnome 2.16 or higher, with the gail 1.9 and the at-spi 1.7 packages (required for support for assistive technology [AT] tools), or another compatible GUI (such as KDE, among others)."
msgstr "Gnome 2.16 or higher, with the gail 1.9 and the at-spi 1.7 packages (required for support for assistive technology [AT] tools), or another compatible GUI (such as KDE, among others)."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Linuxi3a\n"
"readmeitem.text"
msgid "There is a wide variety of Linux distributions, and there may be different installation options (KDE vs Gnome, etc.) available from the same Linux vendor. Some distributions ship with their own “native” version of ${PRODUCTNAME}, which may have different features from this community-supplied version of ${PRODUCTNAME}. In many cases, you can install the community-supplied ${PRODUCTNAME} alongside a native version. However, you may prefer to remove the “native” version before installing this community-supplied version. For details on how to do that, please consult the user help resources provided by your particular Linux vendor."
msgstr "There is a wide variety of Linux distributions, and there may be different installation options (KDE vs Gnome, etc.) available from the same Linux vendor. Some distributions ship with their own “native” version of ${PRODUCTNAME}, which may have different features from this community-supplied version of ${PRODUCTNAME}. In many cases, you can install the community-supplied ${PRODUCTNAME} alongside a native version. However, you may prefer to remove the “native” version before installing this community-supplied version. For details on how to do that, please consult the user help resources provided by your particular Linux vendor."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Linuxi4a\n"
"readmeitem.text"
msgid "It is a recommended best practice to back-up your system and data before you remove or install software."
msgstr "It is a recommended best practice to back-up your system and data before you remove or install software."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Precautions\n"
"readmeitem.text"
msgid "Please make sure you have enough free memory in the temporary directory on your system, and please ensure that read, write and run access rights have been granted. Close all other programs before starting the installation process."
msgstr "እባክዎን እርግጠኛ ይሁኑ በቂ ነፃ ማስታወሻ በ ጊዚያዊ ዳይሬክቶሪ በ እርስዎ ኮምፒዩተር ውስጥ እንዳለ: እና እባክዎን እርግጠኛ ይሁኑ የ ማንበብ: የ መጻፍ: እና የ ማስኬድ መብት እንደ ተሰጠ: ሁሉንም ሌሎች ፕሮግራሞች ይዝጉ የ መግጠሚያ ሂደት ከ መጀመርዎ በፊት"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42s\n"
"readmeitem.text"
msgid "Installation of ${PRODUCTNAME} on Debian/Ubuntu-based Linux systems"
msgstr "Installation of ${PRODUCTNAME} on Debian/Ubuntu-based Linux systems"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall1\n"
"readmeitem.text"
msgid "For instructions on how to install a language pack (after having installed the US English version of ${PRODUCTNAME}), please read the section below entitled Installing a Language Pack."
msgstr "For instructions on how to install a language pack (after having installed the US English version of ${PRODUCTNAME}), please read the section below entitled Installing a Language Pack."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall2\n"
"readmeitem.text"
msgid "When you unpack the downloaded archive, you will see that the contents have been decompressed into a sub-directory. Open a file manager window, and change directory to the one starting with \"LibreOffice_\", followed by the version number and some platform information."
msgstr "When you unpack the downloaded archive, you will see that the contents have been decompressed into a sub-directory. Open a file manager window, and change directory to the one starting with \"LibreOffice_\", followed by the version number and some platform information."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall3\n"
"readmeitem.text"
msgid "This directory contains a subdirectory called \"DEBS\". Change directory to the \"DEBS\" directory."
msgstr "This directory contains a subdirectory called \"DEBS\". Change directory to the \"DEBS\" directory."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall4\n"
"readmeitem.text"
msgid "Right-click within the directory and choose \"Open in Terminal\". A terminal window will open. From the command line of the terminal window, enter the following command (you will be prompted to enter your root user's password before the command will execute):"
msgstr "Right-click within the directory and choose \"Open in Terminal\". A terminal window will open. From the command line of the terminal window, enter the following command (you will be prompted to enter your root user's password before the command will execute):"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall5\n"
"readmeitem.text"
msgid "The following commands will install LibreOffice and the desktop integration packages (you may just copy and paste them into the terminal screen rather than trying to type them):"
msgstr "The following commands will install LibreOffice and the desktop integration packages (you may just copy and paste them into the terminal screen rather than trying to type them):"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall6\n"
"readmeitem.text"
msgid "sudo dpkg -i *.deb"
msgstr "sudo dpkg -i *.deb"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall9\n"
"readmeitem.text"
msgid "The installation process is now completed, and you should have icons for all the ${PRODUCTNAME} applications in your desktop's Applications/Office menu."
msgstr "የመግጠሙ ሂደት ተጠናቋል: በ ዴስክቶፕ ላይ ምልክቶች ይፈጠራሉ ${PRODUCTNAME} ለሁሉም የቢሮ ዝርዝር/መተግበሪያዎች"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42t\n"
"readmeitem.text"
msgid "Installation of ${PRODUCTNAME} on Fedora, openSUSE, Mandriva and other Linux systems using RPM packages"
msgstr "Installation of ${PRODUCTNAME} on Fedora, openSUSE, Mandriva and other Linux systems using RPM packages"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall1\n"
"readmeitem.text"
msgid "For instructions on how to install a language pack (after having installed the US English version of ${PRODUCTNAME}), please read the section below entitled Installing a Language Pack."
msgstr "For instructions on how to install a language pack (after having installed the US English version of ${PRODUCTNAME}), please read the section below entitled Installing a Language Pack."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall2\n"
"readmeitem.text"
msgid "When you unpack the downloaded archive, you will see that the contents have been decompressed into a sub-directory. Open a file manager window, and change directory to the one starting with \"LibreOffice_\", followed by the version number and some platform information."
msgstr "When you unpack the downloaded archive, you will see that the contents have been decompressed into a sub-directory. Open a file manager window, and change directory to the one starting with \"LibreOffice_\", followed by the version number and some platform information."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall3\n"
"readmeitem.text"
msgid "This directory contains a subdirectory called \"RPMS\". Change directory to the \"RPMS\" directory."
msgstr "This directory contains a subdirectory called \"RPMS\". Change directory to the \"RPMS\" directory."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall4\n"
"readmeitem.text"
msgid "Right-click within the directory and choose \"Open in Terminal\". A terminal window will open. From the command line of the terminal window, enter the following command (you will be prompted to enter your root user's password before the command will execute):"
msgstr "Right-click within the directory and choose \"Open in Terminal\". A terminal window will open. From the command line of the terminal window, enter the following command (you will be prompted to enter your root user's password before the command will execute):"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall5\n"
"readmeitem.text"
msgid "For Fedora-based systems: su -c 'yum install *.rpm'"
msgstr "For Fedora-based systems: su -c 'yum install *.rpm'"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall6\n"
"readmeitem.text"
msgid "For Mandriva-based systems: sudo urpmi *.rpm"
msgstr "For Mandriva-based systems: sudo urpmi *.rpm"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall7\n"
"readmeitem.text"
msgid "For other RPM-based systems (openSUSE, etc.): rpm -Uvh *.rpm"
msgstr "For other RPM-based systems (openSUSE, etc.): rpm -Uvh *.rpm"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstallE\n"
"readmeitem.text"
msgid "The installation process is now completed, and you should have icons for all the ${PRODUCTNAME} applications in your desktop's Applications/Office menu."
msgstr "የ መግጠሙ ሂደት ተጠናቋል: በዴስክቶፕ ላይ ምልክቶች ይፈጠራሉ ${PRODUCTNAME} ለሁሉም የቢሮ ዝርዝር/መተግበሪያዎች"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall7a\n"
"readmeitem.text"
msgid "Alternatively, you can use the 'install' script, located in the toplevel directory of this archive to perform an installation as a user. The script will set up ${PRODUCTNAME} to have its own profile for this installation, separated from your normal ${PRODUCTNAME} profile. Note that this will not install the system integration parts such as desktop menu items and desktop MIME type registrations."
msgstr "Alternatively, you can use the 'install' script, located in the toplevel directory of this archive to perform an installation as a user. The script will set up ${PRODUCTNAME} to have its own profile for this installation, separated from your normal ${PRODUCTNAME} profile. Note that this will not install the system integration parts such as desktop menu items and desktop MIME type registrations."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42t2\n"
"readmeitem.text"
msgid "Notes Concerning Desktop Integration for Linux Distributions Not Covered in the Above Installation Instructions"
msgstr "ማስታወሻዎች የ ዴስክቶፕ ማዋሀጃ ለ ሊነክስ ስርጭቶች በ ላይኛው መግጠሚያ መመሪያዎች አይሸፈንም"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"otherinstall1\n"
"readmeitem.text"
msgid "It should be easily possible to install ${PRODUCTNAME} on other Linux distributions not specifically covered in these installation instructions. The main aspect for which differences might be encountered is desktop integration."
msgstr "It should be easily possible to install ${PRODUCTNAME} on other Linux distributions not specifically covered in these installation instructions. The main aspect for which differences might be encountered is desktop integration."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"otherinstall2\n"
"readmeitem.text"
msgid "The RPMS (or DEBS, respectively) directory also contains a package named libreoffice${PRODUCTVERSION}-freedesktop-menus-${PRODUCTVERSION}.0.1-1.noarch.rpm (or libreoffice${PRODUCTVERSION}-debian-menus_${PRODUCTVERSION}.0.1-1_all.deb, respectively, or similar). This is a package for all Linux distributions that support the Freedesktop.org specifications/recommendations (<a href=\"http://en.wikipedia.org/wiki/Freedesktop.org\">http://en.wikipedia.org/wiki/Freedesktop.org</a>), and is provided for installation on other Linux distributions not covered in the aforementioned instructions."
msgstr "The RPMS (or DEBS, respectively) directory also contains a package named libreoffice${PRODUCTVERSION}-freedesktop-menus-${PRODUCTVERSION}.0.1-1.noarch.rpm (or libreoffice${PRODUCTVERSION}-debian-menus_${PRODUCTVERSION}.0.1-1_all.deb, respectively, or similar). This is a package for all Linux distributions that support the Freedesktop.org specifications/recommendations (<a href=\"http://en.wikipedia.org/wiki/Freedesktop.org\">http://en.wikipedia.org/wiki/Freedesktop.org</a>), and is provided for installation on other Linux distributions not covered in the aforementioned instructions."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42t3\n"
"readmeitem.text"
msgid "Installing a Language Pack"
msgstr "የ ቋንቋ ጥቅል በ መግጠም ላይ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack1\n"
"readmeitem.text"
msgid "Download the language pack for your desired language and platform. They are available from the same location as the main installation archive. From the Nautilus file manager, extract the downloaded archive into a directory (your desktop, for instance). Ensure that you have exited all ${PRODUCTNAME} applications (including the QuickStarter, if it is started)."
msgstr "Download the language pack for your desired language and platform. They are available from the same location as the main installation archive. From the Nautilus file manager, extract the downloaded archive into a directory (your desktop, for instance). Ensure that you have exited all ${PRODUCTNAME} applications (including the QuickStarter, if it is started)."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack2\n"
"readmeitem.text"
msgid "Change directory to the directory in which you extracted your downloaded language pack."
msgstr "Change directory to the directory in which you extracted your downloaded language pack."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack3\n"
"readmeitem.text"
msgid "Now change directory to the directory that was created during the extraction process. For instance, for the French language pack for a 32-bit Debian/Ubuntu-based system, the directory is named LibreOffice_, plus some version information, plus Linux_x86_langpack-deb_fr."
msgstr "Now change directory to the directory that was created during the extraction process. For instance, for the French language pack for a 32-bit Debian/Ubuntu-based system, the directory is named LibreOffice_, plus some version information, plus Linux_x86_langpack-deb_fr."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack4\n"
"readmeitem.text"
msgid "Now change directory to the directory that contains the packages to install. On Debian/Ubuntu-based systems, the directory will be DEBS. On Fedora, openSUSE or Mandriva systems, the directory will be RPMS."
msgstr "Now change directory to the directory that contains the packages to install. On Debian/Ubuntu-based systems, the directory will be DEBS. On Fedora, openSUSE or Mandriva systems, the directory will be RPMS."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack5\n"
"readmeitem.text"
msgid "From the Nautilus file manager, right-click in the directory and choose the command \"Open in terminal\". In the terminal window you just opened, execute the command to install the language pack (with all of the commands below, you may be prompted to enter your root user's password):"
msgstr "From the Nautilus file manager, right-click in the directory and choose the command \"Open in terminal\". In the terminal window you just opened, execute the command to install the language pack (with all of the commands below, you may be prompted to enter your root user's password):"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack6\n"
"readmeitem.text"
msgid "For Debian/Ubuntu-based systems: sudo dpkg -i *.deb"
msgstr "For Debian/Ubuntu-based systems: sudo dpkg -i *.deb"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack7\n"
"readmeitem.text"
msgid "For Fedora-based systems: su -c 'yum install *.rpm'"
msgstr "For Fedora-based systems: su -c 'yum install *.rpm'"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack8\n"
"readmeitem.text"
msgid "For Mandriva-based systems: sudo urpmi *.rpm"
msgstr "For Mandriva-based systems: sudo urpmi *.rpm"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack9\n"
"readmeitem.text"
msgid "For other RPM-using systems (openSUSE, etc.): rpm -Uvh *.rpm"
msgstr "For other RPM-using systems (openSUSE, etc.): rpm -Uvh *.rpm"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpackA\n"
"readmeitem.text"
msgid "Now start one of the ${PRODUCTNAME} applications - Writer, for instance. Go to the Tools menu and choose Options. In the Options dialog box, click on \"Language Settings\" and then click on \"Languages\". Dropdown the \"User interface\" list and select the language you just installed. If you want, do the same thing for the \"Locale setting\", the \"Default currency\", and the \"Default languages for documents\"."
msgstr "አሁን ይጀምሩ አንድ ${PRODUCTNAME} መተግባሪያ - መጻፊያ: ለምሳሌ: ይሂዱ ወደ እቃዎች ዝርዝር እና ይምረጡ ምርጫዎች: በ ምርጫዎች ንግግር ሳጥን ውስጥ: ይጫኑ በ \"ቋንቋ ማሰናጃዎች\" ላይ እና ከዛ ይጫኑ በ \"ቋንቋዎች\" ወደ ታች በሚዘረገፍ ላይ: በ \"ተጠቃሚ ገጽታ\" ዝርዝር ውስጥ እና ቋንቋ ይምረጡ እርስዎ የ ገጠሙትን: እርስዎ ከ ፈለጉ: ተመሳሳይ ይፈጽሙ ለ \"ቋንቋ ማሰናጃ\": የ \"ነባር ገንዘብ\": እና የ \"ነባር ቋንቋዎች ለ ሰነዶች\":"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpackB\n"
"readmeitem.text"
msgid "After adjusting those settings, click on OK. The dialog box will close, and you will see an information message telling you that your changes will only be activated after you exit ${PRODUCTNAME} and start it again (remember to also exit the QuickStarter if it is started)."
msgstr "After adjusting those settings, click on OK. The dialog box will close, and you will see an information message telling you that your changes will only be activated after you exit ${PRODUCTNAME} and start it again (remember to also exit the QuickStarter if it is started)."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpackC\n"
"readmeitem.text"
msgid "The next time you start ${PRODUCTNAME}, it will start in the language you just installed."
msgstr "The next time you start ${PRODUCTNAME}, it will start in the language you just installed."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso01\n"
"readmeitem.text"
msgid "Problems During Program Startup"
msgstr "ፕሮግራሙ ሲጀምር ችግር ተፈጥሯል"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"abcdef\n"
"readmeitem.text"
msgid "Difficulties starting ${PRODUCTNAME} (e.g. applications hang) as well as problems with the screen display are often caused by the graphics card driver. If these problems occur, please update your graphics card driver or try using the graphics driver delivered with your operating system. Difficulties displaying 3D objects can often be solved by deactivating the option \"Use OpenGL\" under 'Tools - Options - ${PRODUCTNAME} - View - 3D view'."
msgstr "Difficulties starting ${PRODUCTNAME} (e.g. applications hang) as well as problems with the screen display are often caused by the graphics card driver. If these problems occur, please update your graphics card driver or try using the graphics driver delivered with your operating system. Difficulties displaying 3D objects can often be solved by deactivating the option \"Use OpenGL\" under 'Tools - Options - ${PRODUCTNAME} - View - 3D view'."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso\n"
"readmeitem.text"
msgid "ALPS/Synaptics notebook touchpads in Windows"
msgstr "ALPS/Synaptics notebook touchpads in Windows"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso2\n"
"readmeitem.text"
msgid "Due to a Windows driver issue, you cannot scroll through ${PRODUCTNAME} documents when you slide your finger across an ALPS/Synaptics touchpad."
msgstr "Due to a Windows driver issue, you cannot scroll through ${PRODUCTNAME} documents when you slide your finger across an ALPS/Synaptics touchpad."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso6\n"
"readmeitem.text"
msgid "To enable touchpad scrolling, add the following lines to the \"<tt>C:\\Program Files\\Synaptics\\SynTP\\SynTPEnh.ini</tt>\" configuration file, and restart your computer:"
msgstr "To enable touchpad scrolling, add the following lines to the \"<tt>C:\\Program Files\\Synaptics\\SynTP\\SynTPEnh.ini</tt>\" configuration file, and restart your computer:"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso8\n"
"readmeitem.text"
msgid "The location of the configuration file might vary on different versions of Windows."
msgstr "የ ማሰናጃ ፋይል አካባቢሊለያይ ይችላል በ ተለያየ እትም መስኮት ውስጥ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsd32asrc\n"
"readmeitem.text"
msgid "Mozilla Address Book Driver"
msgstr "የ ሞዚላ አድራሻ ደብተር Driver"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdcc32asrc\n"
"readmeitem.text"
msgid "The Mozilla address book driver requires the <tt>SUNWzlib</tt> package. This package is not part of the minimum Solaris operating system installation. If you require access to the Mozilla address book, then add this package to your Solaris operating system using the command \"<tt>pkgadd</tt>\" from the installation CD."
msgstr "The Mozilla address book driver requires the <tt>SUNWzlib</tt> package. This package is not part of the minimum Solaris operating system installation. If you require access to the Mozilla address book, then add this package to your Solaris operating system using the command \"<tt>pkgadd</tt>\" from the installation CD."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"awe1\n"
"readmeitem.text"
msgid "Shortcut Keys"
msgstr "አቋራጭ ቁልፎች"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"w32e1\n"
"readmeitem.text"
msgid "Only shortcut keys (key combinations) not used by the operating system can be used in ${PRODUCTNAME}. If a key combination in ${PRODUCTNAME} does not work as described in the ${PRODUCTNAME} Help, check if that shortcut is already used by the operating system. To rectify such conflicts, you can change the keys assigned by your operating system. Alternatively, you can change almost any key assignment in ${PRODUCTNAME}. For more information on this topic, refer to the ${PRODUCTNAME} Help or the Help documentation of your operating system."
msgstr "Only shortcut keys (key combinations) not used by the operating system can be used in ${PRODUCTNAME}. If a key combination in ${PRODUCTNAME} does not work as described in the ${PRODUCTNAME} Help, check if that shortcut is already used by the operating system. To rectify such conflicts, you can change the keys assigned by your operating system. Alternatively, you can change almost any key assignment in ${PRODUCTNAME}. For more information on this topic, refer to the ${PRODUCTNAME} Help or the Help documentation of your operating system."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"mackeys1\n"
"readmeitem.text"
msgid "The application help of ${PRODUCTNAME} may use shortcut combinations for PC keyboards only."
msgstr "የ መተግበሪያ እርዳታ ለ ${PRODUCTNAME} የ አቋራጭ መቀላቀያ ይጠቀማል ለ ፒሲ የ ፊደል ገበታ ብቻ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gfh6w\n"
"readmeitem.text"
msgid "File Locking"
msgstr "ፋይል መቆለፊያ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"pji76w\n"
"readmeitem.text"
msgid "File locking is enabled by default in ${PRODUCTNAME}. On a network that uses the Network File System protocol (NFS), the locking daemon for NFS clients must be active. To disable file locking, edit the <tt>soffice</tt> script and change the line \"<tt>export SAL_ENABLE_FILE_LOCKING</tt>\" to \"<tt># export SAL_ENABLE_FILE_LOCKING</tt>\". If you disable file locking, the write access of a document is not restricted to the user who first opens the document."
msgstr "File locking is enabled by default in ${PRODUCTNAME}. On a network that uses the Network File System protocol (NFS), the locking daemon for NFS clients must be active. To disable file locking, edit the <tt>soffice</tt> script and change the line \"<tt>export SAL_ENABLE_FILE_LOCKING</tt>\" to \"<tt># export SAL_ENABLE_FILE_LOCKING</tt>\". If you disable file locking, the write access of a document is not restricted to the user who first opens the document."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gfh6w0\n"
"readmeitem.text"
msgid "Graphic Performance"
msgstr "Graphic Performance"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"pji76w0\n"
"readmeitem.text"
msgid "By default, ${PRODUCTNAME} favours nice-looking graphics over speed. If you experience slow graphics, switching off 'Tools - Options - ${PRODUCTNAME} - View - Use Anti-Aliasing' may help."
msgstr "By default, ${PRODUCTNAME} favours nice-looking graphics over speed. If you experience slow graphics, switching off 'Tools - Options - ${PRODUCTNAME} - View - Use Anti-Aliasing' may help."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gfh6w1\n"
"readmeitem.text"
msgid "Problems When Sending Documents as E-mails From ${PRODUCTNAME}"
msgstr "ስህተት ሰነዶችን እንደ ኢ-ሜይል በመላክ ላይ እንዳለ ከ ${PRODUCTNAME}"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"pji76w1\n"
"readmeitem.text"
msgid "When sending a document via 'File - Send - Document as E-mail' or 'Document as PDF Attachment' problems might occur (program crashes or hangs). This is due to the Windows system file \"Mapi\" (Messaging Application Programming Interface) which causes problems in some file versions. Unfortunately, the problem cannot be narrowed down to a certain version number. For more information visit <a href=\"http://www.microsoft.com\">http://www.microsoft.com</a> to search the Microsoft Knowledge Base for \"mapi dll\"."
msgstr "ሰነድ በሚልኩ ጊዜ በ 'ፋይል - መላኪያ - ሰነድ እንደ ኢ-ሜይል' ወይንም ' ሰነድ እንደ PDF ማያያዣ' ችግር ሊያጋጥመው ይችላል (ፕሮግራም ሊጋጭ ወይንም ሊደነዝዝ ይችላል). ይህ የሚሆነው በ Windows system file \"Mapi\" (Messaging Application Programming Interface) ችግር የሚፈጥረው ለ አንዳንድ የ ፋይል አይነቶች ነው: እንደ እድል ሆኖ ይህን ችግር ማጥበብ አይቻልም ወደ የ ተወሰነ እትም ቁጥር: በበለጠ ለ መረዳት ይህን ይጎብኙ <a href=\"http://www.microsoft.com\">http://www.microsoft.com</a> ለ መፈለግ በ Microsoft Knowledge Base for \"mapi dll\"."

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"aw22\n"
"readmeitem.text"
msgid "Important Accessibility Notes"
msgstr "አስፈላጊ መድረሻ ማስታወሻዎች"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"access7\n"
"readmeitem.text"
msgid "For more information on the accessibility features in ${PRODUCTNAME}, see <a href=\"http://www.libreoffice.org/accessibility/\">http://www.libreoffice.org/accessibility/</a>"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"support\n"
"readmeitem.text"
msgid "User Support"
msgstr "የ ተጠቃሚ ድጋፍ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"support1\n"
"readmeitem.text"
msgid "The main support page <a href=\"http://www.libreoffice.org/support/\">http://www.libreoffice.org/support/</a> offers various possibilities for help with ${PRODUCTNAME}. Your question may have already been answered - check the Community Forum at <a href=\"http://www.documentfoundation.org/nabble/\">http://www.documentfoundation.org/nabble/</a> or search the archives of the 'users@libreoffice.org' mailing list at <a href=\"http://www.libreoffice.org/lists/users/\">http://www.libreoffice.org/lists/users/</a>. Alternatively, you can send in your questions to <a href=\"mailto:users@libreoffice.org\">users@libreoffice.org</a>. If you like to subscribe to the list (to get email responses), send an empty mail to: <a href=\"mailto:users+subscribe@libreoffice.org\">users+subscribe@libreoffice.org</a>."
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"faq\n"
"readmeitem.text"
msgid "Also check the FAQ section at <a href=\"http://www.libreoffice.org/faq/\">http://www.libreoffice.org/faq/.</a>"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"reportbugs\n"
"readmeitem.text"
msgid "Reporting Bugs &amp; Issues"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"reportbugs1\n"
"readmeitem.text"
msgid "Our system for reporting, tracking and solving bugs is currently BugZilla, kindly hosted at <a href=\"https://bugs.libreoffice.org/\">https://bugs.libreoffice.org/</a>. We encourage all users to feel entitled and welcome to report bugs that may arise on your particular platform. Energetic reporting of bugs is one of the most important contributions that the user community can make to the ongoing development and improvement of ${PRODUCTNAME}."
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gettinginvolved1\n"
"readmeitem.text"
msgid "Getting Involved"
msgstr "ይሳተፉ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gettinginvolved2\n"
"readmeitem.text"
msgid "The ${PRODUCTNAME} Community would very much benefit from your active participation in the development of this important open source project."
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gettingimvolved3\n"
"readmeitem.text"
msgid "As a user, you are already a valuable part of the suite's development process and we would like to encourage you to take an even more active role with a view to being a long-term contributor to the community. Please join and check out the contributing page at <a href=\"http://www.libreoffice.org/contribution/\">http://www.libreoffice.org/contribution/</a>"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"howtostart\n"
"readmeitem.text"
msgid "How to Start"
msgstr "እንዴት ልጀምር"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"howtostart1\n"
"readmeitem.text"
msgid "The best way to start contributing is to subscribe to one or more of the mailing lists, lurk for a while, and gradually use the mail archives to familiarize yourself with many of the topics covered since the ${PRODUCTNAME} source code was released back in October 2000. When you're comfortable, all you need to do is send an email self-introduction and jump right in. If you are familiar with Open Source Projects, check out our To-Dos list and see if there is anything you would like to help with at <a href=\"http://www.libreoffice.org/develop/\">http://www.libreoffice.org/develop/</a>."
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribe\n"
"readmeitem.text"
msgid "Subscribe"
msgstr "ማህበርተኛ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribe1\n"
"readmeitem.text"
msgid "Here are a few of the mailing lists to which you can subscribe at <a href=\"http://www.libreoffice.org/contribution/\">http://www.libreoffice.org/contribution/</a>"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist1\n"
"readmeitem.text"
msgid "News: announce@documentfoundation.org *recommended to all users* (light traffic)"
msgstr "ዜናዎች : announce@documentfoundation.org *ለሁሉም ተጠቃሚዎች የሚመከር * (ቀላል መንገድ)"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist2\n"
"readmeitem.text"
msgid "Main user list: users@global.libreoffice.org *easy way to lurk on discussions* (heavy traffic)"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist3\n"
"readmeitem.text"
msgid "Marketing project: marketing@global.libreoffice.org *beyond development* (getting heavy)"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist4\n"
"readmeitem.text"
msgid "General developer list: libreoffice@lists.freedesktop.org (heavy traffic)"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"joining0\n"
"readmeitem.text"
msgid "Joining one or more Projects"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"joining\n"
"readmeitem.text"
msgid "You can make major contributions to this important open source project even if you have limited software design or coding experience. Yes, you!"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"credits\n"
"readmeitem.text"
msgid "We hope you enjoy working with the new ${PRODUCTNAME} ${PRODUCTVERSION} and will join us online."
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"credits2\n"
"readmeitem.text"
msgid "The LibreOffice Community"
msgstr "የ LibreOffice ሕብረተሰብ"

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"ModifiedSourceCodeHeading\n"
"readmeitem.text"
msgid "Used / Modified Source Code"
msgstr ""

#: readme.xrm
msgctxt ""
"readme.xrm\n"
"ModifiedSourceCodePara\n"
"readmeitem.text"
msgid "Portions Copyright 1998, 1999 James Clark. Portions Copyright 1996, 1998 Netscape Communications Corporation."
msgstr ""
